.maintable {
    margin-top: 5px;
}

.tablecontent {
    justify-content: center;
    margin-left: 1px;
}

.noticetable {
    text-align: center;
    border-top: 2px solid red;
    border-collapse: collapse;
    margin-top: 5px;
    margin-right: 2px;
}

.noticetr,
.noticeth,
.noticetd {
    border: 1px solid #080808;
}

@media screen and (max-width: 700px) {

    .noticeth,
    .noticetd {
        font-size: 12px;
    }
}

tr td ul li {
    padding: 5px;
    background-color: #006666;
    border-radius: 10px;
    margin-right: 2px;
}

tr td ul li:hover {
    background-color: rgb(231, 69, 5);
}

.tablecontent {
    display: flex;
}

.tablecontent ul li a {
    text-decoration: none;
    font-weight: 800;
}

.tablecontent ul {
    list-style: none;
}

@media screen and (max-width: 700px) {
    .noticetable {
        width: 100%;
        border-radius: 2px;
    }
}

@media screen and (max-width: 700px) {
    .tablecontent {
        flex-wrap: wrap;
    }
}


/* second right box start from here...........  */
.odishadetails {
    text-align: center;
    margin-top: 6px;
    margin-bottom: 10px;
}

@media screen and (max-width: 700px) {
    .odishadetails {
        margin-top: 10px;
    }
}

.odisha0001 {
    color: rgb(233, 226, 221);
    /* color: chocolate; */
    background-color: #03332c;   
    /* background-color: #007bff;    */
    font-size: 12px;
    text-align: center;
    display: inline-block;
    border-radius: 10px;
    padding: 5px;
    margin-top: 5px;
}

@media screen and (max-width: 700px) {
    .odisha00001 {
        color: #080808;
        font-size: 12px;
    }
}

.odisha00001 {
    color: #080808;
    font-size: 12px;
}

.odisha00001:hover {
    color: red;

}

.odisha0101 {
    color: #0a7044;

}

.odisha101 {
    color: #db2612;
     /* color: #96bf0f; */
}

.odisha01010101 {
    color: black;
}

.odisha01001 {
    color: #006666;
    position: relative;
    animation: mymove8 1s infinite;
    font-size: 20px;
}

.container {
    background-color: #006666;
    /* background-color: #30baba; */
    margin: 5px;
    border-radius: 10px;

}

/* img{ */
/* .map {
    float: right;
    margin: 5px;
    border-radius: 10px;
} */

/* @media screen and (max-width: 700px) {
    .map {
        width: 340px;
        height: 260px;

    }
} */

/* @media screen and (min-width: 700px) {
    .map {
        width: 540px;
        height: 460px;

    }
} */

.state {
    color: whitesmoke;
    margin-left: 5px;
}

.odpara01 {
    color: rgb(233, 222, 220);
    margin-left: 5px;
}

.odq01 {
    margin-left: 5px;
    color: whitesmoke;
}

.odth {
    /* text-align: center; */
    float: left;
    margin-left: 5px;
}

.odmaindetails {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.oddetails {
    width: 250px;
    background-color: #1a8585;
    margin: 1px;
    border-radius: 10px;
    margin-bottom: 5px;

}

@media screen and (max-width: 700px) {
    .oddetails {
        width: 100%;
        margin-left: 2px;
        margin-right: 2px;

    }
}

.tagcontainer {
    display: flex;
    flex-wrap: wrap;
    margin: 5px;
}

.tagpara01 {
    color: #0a0a0a;
    margin: 1px;
    background-color: rgb(142, 156, 167);
    border-radius: 10px;
}